html, body {
	height:100%;
	}
body {
	background-color: #420a20;
	background-image: url(../img/bgverlauf.jpg);
	background-repeat: repeat-x;
	text-align:center; /* horizontal centering for IE Win quirks */
	}
img{
	border: 0px;
	}
a{
	text-decoration: none;
	font-family: Arial Narrow;
	font-size: 11px;
	color: #FFFFFF;
}
#distance{ 
	width:1px;
	height:50%;
	margin-bottom:-322px; /* half of container's height */
	float:left;
	}

#main{
	margin:0 auto;
	position:relative; /* puts container in front of distance */
	text-align:left;
	height:644px;
	width:828px;
	clear:left;
	background-color: #FFFFFF;
	}
h1{
	font-family: Verdana;
	font-size: 11px;
	font-weight: 100;
	line-height: 28px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	color: #64062b;
}
#space{
	letter-spacing: 0.1em;
}
p{
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #666666;
}
#header_zurueck{
	font-family: Verdana;
	font-size: 11px;
	line-height: 28px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #000000;
}
#preis{
	font-family: Verdana;
	font-size: 11px;
	line-height: 32px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}
#logo{
	position: absolute;
	margin-top: 0px;
	left: 10px;
}
#navi_main{
	position: absolute;
	top: 230px;
	left: 10px;
	width: 225px;
	height: 229px;
	background-color: #967d41;
}
#navi1{
	position: absolute;
	top: 80px;
	left: 73px;
}
#navi2{
	position: absolute;
	top: 109px;
	left: 81px;
}
#navi3{
	position: absolute;
	top: 145px;
	left: 74px;
}
#adresse{
	position: absolute;
	top: 453px;
	left: 10px;
	width: 225px;
	height: 180px;
	background-color: #967d41;
}
#art1{
	position: absolute;
	left: 235px;
}
#art2{
	position: absolute;
	left: 601px;
	top: 579px;
}
#face{
	position: absolute;
	top: 10px;
	left: 801px;
}
#content{
	position: absolute;
	top: 82px;
	left: 245px;
	width: 573px;
	height: 551px;
}
#header_angebot{
	position: absolute;
	left: 225px;
}
#topline{
	position: absolute;
	top: 46px;
	width: 573px;
	height: 1px;
	background-color: #967d41;
}
#downline{
	position: absolute;
	top: 68px;
	width: 573px;
	height: 1px;
	background-color: #967d41;
}
#sideline1{
	position: absolute;
	top: 52px;
	left: 250px;
	width: 1px;
	height: 11px;
	background-color: #967d41;
}
#sideline2{
	position: absolute;
	top: 52px;
	left: 349px;
	width: 1px;
	height: 11px;
	background-color: #967d41;
}
#sideline3{
	position: absolute;
	top: 530px;
	left: 104px;
	width: 1px;
	height: 11px;
	background-color: #967d41;
}
#subnavi1{
	position: absolute;
	left: 104px;
	top: 52px;
}
#subnavi2{
	position: absolute;
	left: 265px;
	top: 52px;
}
#subnavi3{
	position: absolute;
	left: 364px;
	top: 52px;
}
#angebot_text1{
	width: 434px;
	position: absolute;
	top: 96px;
	left: 104px;
}
#angebot_text2{
	width: 434px;
	position: absolute;
	top: 230px;
	left: 104px;
}
#angebot_text3{
	width: 434px;
	position: absolute;
	top: 364px;
	left: 104px;
}
#vor{
	position: absolute;
	top: 530px;
	left: 118px;
}